print/tex-longfbox - The NetBSD Packages Collection

Draw framed boxes with standard CSS attributes that can break over multiple pages

The longfbox package provides framed boxes that can be
customized using standard CSS attributes. It was written to
support precise rendering of Madoko documents in LaTeX.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

graphics/tex-ellipse print/tex-mdwtools print/tex-options print/tex-pict2e print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-longfbox-1.0.tgz
NetBSD 8.0earmv7hftex-longfbox-1.0.tgz
NetBSD 8.0earmv7hftex-longfbox-1.0.tgz
NetBSD 8.0i386tex-longfbox-1.0.tgz
NetBSD 8.0i386tex-longfbox-1.0.tgz
NetBSD 8.0i386tex-longfbox-1.0.tgz
NetBSD 8.0powerpctex-longfbox-1.0.tgz
NetBSD 8.0powerpctex-longfbox-1.0.tgz
NetBSD 8.0powerpctex-longfbox-1.0.tgz
NetBSD 8.0powerpctex-longfbox-1.0.tgz
NetBSD 8.0x86_64tex-longfbox-1.0.tgz
NetBSD 8.0x86_64tex-longfbox-1.0.tgz
NetBSD 8.0x86_64tex-longfbox-1.0.tgz
NetBSD 9.0aarch64tex-longfbox-1.0.tgz
NetBSD 9.0aarch64tex-longfbox-1.0.tgz
NetBSD 9.0aarch64tex-longfbox-1.0.tgz
NetBSD 9.0earmtex-longfbox-1.0.tgz
NetBSD 9.0earmv6hftex-longfbox-1.0.tgz
NetBSD 9.0earmv6hftex-longfbox-1.0.tgz
NetBSD 9.0earmv6hftex-longfbox-1.0.tgz
NetBSD 9.0earmv6hftex-longfbox-1.0.tgz
NetBSD 9.0earmv7hftex-longfbox-1.0.tgz
NetBSD 9.0earmv7hftex-longfbox-1.0.tgz
NetBSD 9.0earmv7hftex-longfbox-1.0.tgz
NetBSD 9.0earmv7hftex-longfbox-1.0.tgz
NetBSD 9.0earmv7hftex-longfbox-1.0.tgz
NetBSD 9.0i386tex-longfbox-1.0.tgz
NetBSD 9.0i386tex-longfbox-1.0.tgz
NetBSD 9.0i386tex-longfbox-1.0.tgz
NetBSD 9.0powerpctex-longfbox-1.0.tgz
NetBSD 9.0powerpctex-longfbox-1.0.tgz
NetBSD 9.0powerpctex-longfbox-1.0.tgz
NetBSD 9.0powerpctex-longfbox-1.0.tgz
NetBSD 9.0sparc64tex-longfbox-1.0.tgz
NetBSD 9.0x86_64tex-longfbox-1.0.tgz
NetBSD 9.0x86_64tex-longfbox-1.0.tgz
NetBSD 9.0x86_64tex-longfbox-1.0.tgz
NetBSD 9.0x86_64tex-longfbox-1.0.tgz
NetBSD 9.0x86_64tex-longfbox-1.0.tgz
NetBSD 9.0x86_64tex-longfbox-1.0.tgz
NetBSD 9.0x86_64tex-longfbox-1.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.